{% extends 'base.html' %}

{% block title %}
    Login Form
{% endblock title %}
{% block content %}
    <div class='logo'>
        <img src='https://i.imgur.com/psJh8ud.png' height='100px'>
    </div>
        <main>
            <div>
                <h1 class='login'>login</h1>
                <form method='post'>
                    {% csrf_token %}
                    {{ form.as_p }}
                    <button class='button'>login</button>
                </form>
            </div>
        </main>
{% endblock content %}
{% load static %}
